A condition which is met, when the result length is higher than the minimum length

### Hierarchy

- SCMonitoringMinimumLengthCondition

## Index

### Properties

- length
- type

## Properties

### length

length: number

- Defined in node_modules/@openstapps/core/lib/index.d.ts:4632

The minimum length

### type

type: "MinimumLength"

- Defined in node_modules/@openstapps/core/lib/index.d.ts:4636

Type of the condition

Generated using TypeDoc